WPA2 KB917021 Patch

Discussion in 'Wireless Networking' started by Guest, Feb 26, 2007.

  1. Guest

    Guest Guest

    Trying to install the above patch on my laptop to enable WPA2 support but
    keep getting the error message "failed to migrate dependant packages"
    wireless card is a Intel PRO 220BG, I have installed the lastest drivers for
    this card from the Intel site but still get the same error.

    Anbody have any ideas?

    Thanks
     
    Guest, Feb 26, 2007
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.